body { background-color: #000; margin: 0px; padding: 0px; color: #fff; }
canvas { image-rendering: optimizeSpeed; -ms-interpolation-mode: nearest-neighbor; -webkit-optimize-contrast; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); cursor: none;}

#canvas { position: absolute; top: 0px; left: 0px; z-index: 1; overflow: hidden; image-rendering: optimizeSpeed; -ms-interpolation-mode: nearest-neighbor; -webkit-optimize-contrast; }

#orientate { position: absolute; top: 0px; left: 0px; z-index: 2; width: 100%; height: 100%; background: url(media/o.png) center center no-repeat; display: none; }
#orientate p { text-align: center; font-size: 150%; padding-top: 1em; text-transform: uppercase; width: 50%; margin: 0 25%; font-weight: bold; text-shadow: 1px 1px rgba(0,0,0,0.3); }


#banad { position: absolute; z-index: 3; left: 0px; bottom: 0px; width: 320px; height: 50px; display: none; }
#adLarge { position: absolute; z-index: 3; left: 0px; top: 0px; width: 320px; height: 200px; display: none; }

:webkit-full-screen { width: 100%; height: 100%; }

